EZ_GetLabelItemStringInfo(3)

NAME
EZ_GetLabelItemStringInfo - retrieve the label string of a label-item

SYNOPSIS
#include <EZ.h>

void EZ_GetLabelItemStringInfo(EZ_Item *item, char **lab_ret, int *len_ret)

ARGUMENTS
item Specifies a display item.

lab_ret Specifies a return for the label string.

len_ret Specifies a return for the length of the label string.

DESCRIPTION

EZ_GetLabelItemStringInfo returns the information about the label of an label item. If item is not a label item, it returns NULL to lab_ret and returns 0 to len_ret.

SEE ALSO
EZ_CreateItem(3), EZ_ConfigureItem(3)